
/****************** ADVERTISEMENT ****************/
#box_screenOuter {
	/* Require for advertisement */
	margin: auto;
	width: 1212px;

	display: block;
}



#box_banerLeftTop {
	/* Skycraper */

	margin-top: 147px;
        background: url("../images/nikolas.png") no-repeat left top transparent;
	float: left;
	position: relative;
	display: block;

	margin-left: 0px;
	margin-right: 0px;


	width: 120px;
	height: 600px;

	/*
	background-color: #EEEEEE;
	border: 1px solid #164506;
	*/
	
	/*
	background-image: url(../images/banners/skycraper.gif);
	background-repeat: no-repeat;
	background-position: left top;

	z-index: 1000;
	*/
}

#box_banerLeftTop a {display: block; width:120px; height:600px;}

#box_banerRightTop {
	/* Skycraper */

	margin-top: 146px;

	float: right;
	position: relative;
	display: block;

	margin-left: 0px;
	margin-right: 0px;


	width: 120px;
	height: 600px;

	background-color: #EEEEEE;
        background: url("../images/nikolas.png") no-repeat left top transparent;
	/*
	background-image: url(../images/banners/skycraper.gif);
	background-repeat: no-repeat;
	background-position: left top;

	z-index: 1000;
	*/
}

#box_banerRightTop a {display: block; width:120px; height:600px;}

#box_banerBottomFixed {
	/* Bottom banners */

	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;


	margin: 0px auto;
	padding: 0px;
	bottom: 0px;

	position: absolute;
	position: fixed;

	width: 1026px;
	height: 60px;

	background-color: #EEEEEE;
	border: 1px solid #164506;

	text-align: center;
	vertical-align: middle;

	z-index: 1000;
}

#box_banerLeftTop p { text-align: center; margin-top: 280px;}
#box_banerRightTop p,
#box_banerBottomFixed div {
	margin: 280px auto;
	font-weight: bold;
}

#box_banerBottomFixed div {
	margin: 20px auto;
}
